/*

This stylesheet is used by IE8 and non responsive mode.

The styles are copied from layout.css and woocommerce.css and the media queries are removed.

*/
/*--[ Imports ]--------------------------------------------------------------------------------*/
/**
 * Functions
 */
/* 

From layout.css 

*/
/* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) */
  ul.nav {
    position: relative;
    margin-bottom: 0;
    width: auto;
    margin-right: 5px;
  }
  ul.nav li {
    position: relative;
    float: left;
    zoom: 1;
    list-style: none;
  }
  ul.nav li a {
    display: block;
    padding-top: 1em!important;
    padding-bottom: 1em!important;
  }
  ul.nav li a:hover {
    text-decoration: none;
  }
  ul.nav li ul li a:hover {
    text-decoration: underline;
  }
  ul.nav ul {
    width: 12em;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    margin: 0;
    padding: 0.4em 0;
  }
  ul.nav ul li {
    float: none;
  }
  ul.nav ul li a {
    width: 100%;
    display: inline-block;
    padding: 0.7em 1em!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0.9em;
  }
  ul.nav ul ul {
    left: 100%;
    top: 0;
  }
  ul.nav li:hover > ul {
    visibility: visible;
  }
  /*#wrapper #navigation ul.rss  { top: 0; right: 0; float: right; border: none; margin-bottom: 0; padding: 0 10px 0 0; }
    #wrapper #navigation ul.rss li  { margin: 0; display: inline; }
    #wrapper #navigation ul.rss li a  { padding: 13px 5px; }*/
  /* 2. TOP NAVIGATION (Add top navigation presentational styles here) */
  #top {
    position: fixed;
    background: #ffffff;
    border-bottom: 1px solid #dbdbdb;
    left:0;
    width: 100%;
    z-index: 9999;
  }
  #top h3 {
    display: none;
  }
  #top {
    display: block!important;
  }
  #top ul.nav li a {
    color: #999;
    padding-top: 0.5em!important;
    padding-bottom: 0.5em!important;
    font-size: 1em;
  }
  #top ul.nav > li a:hover {
    background: #555;
    color: #ddd;
  }
  #top ul.nav > li:hover {
    background: #555;
    color: #ddd;
  }
  #top ul.nav ul {
    background: #555;
  }
  #top ul.nav ul li a {
    color: #ddd!important;
    text-transform: uppercase;
  }
  #top ul.nav li.current_page_item a,
  #top ul.nav li.current_page_parent a,
  #top ul.nav li.current-menu-ancestor a,
  #top ul.nav li.current-cat a,
  #top ul.nav li.current-menu-item a {
    color: #333;
  }

  #top .search-contents {
    padding:.5em 0;
    margin-right:.5em;
    cursor:pointer;
  }
  /* 3. MAIN NAVIGATION DROPDOWN MENUS (Add main navigation presentational styles here) */
  #navigation .top-navigation, #navigation .cart {
    display: none !important;
  }
  .csstransforms3d.csstransitions #navigation,
  .csstransforms3d.csstransitions .show-nav #navigation,
  .csstransforms3d.csstransitions .show-nav #inner-wrapper {
    left: 0;
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
  }
  .nav-toggle,
  .nav-close,
  .nav-home {
    display: none !important;
  }
  #navigation {
    position: relative;
    left: auto;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    padding-top: 0;
    background: #ffffff;
    display: block !important;
    text-transform: uppercase;
  }
  #navigation h3 {
    display: none;
  }
  #top .cart-contents {
    position: static;
    height: auto;
    width: auto;
    text-indent: 0;
    display: inline-block;
    padding: 0;
    background: none;
    color: inherit;
    border-radius: 0 !important;
    padding: .5em 1em ;
    text-decoration: none;
    color: #999;
  }
  #top .cart-contents:before {
    display: inline-block;
    position: relative;
    text-indent: 0;
    line-height: 1;
  }
  #top .cart-contents {
    margin-right: .5em;
  }
  #top .cart-contents:before {
    margin-right: .5em;
  }
  #navigation .menus {
    clear: none;
  }
  #top .view-cart {
    text-transform: uppercase;
    margin-right: .5em;
  }
  #top ul.rss {
    margin: 0;
  }
  #top ul.rss.cart-enabled {
    margin: 0;
  }
  #top ul.rss li a {
    background: none;
    color: #666;
    padding: 1em;
    margin: 0;
  }
  #top ul.rss li a:before {
    line-height: 3.2;
  }
  #top ul.rss li a:hover {
    color: #222;
  }
  #navigation ul {
    margin-bottom: 0;
  }
  #navigation ul ul {
    margin-left: 0;
  }
  #navigation ul.nav ul {
    background: #ffffff;
    border: 1px solid #dbdbdb;
    left: -1px;
    box-shadow: .202em .202em 0 0 rgba(232, 228, 227, 0.15);
-webkit-box-shadow: .202em .202em 0 0 rgba(232, 228, 227, 0.15);
  }
  #navigation ul.nav ul ul {
    top: -1px;
    left: 100%;
  }
  #top .nav li.parent > a {
    position: relative;
    padding-right: 2em;
 text-transform: uppercase;
 
  } 
  #top .nav li.parent > a:after {
    content: "";
    display: block;
    border: .3em solid #ccc;
    border-color: #ccc transparent transparent transparent;
    position: absolute;
    top: 48%;
    right: .8751em;
  }
  #top .nav li ul li.parent a:after {
    border-color: transparent transparent transparent #ccc;
    right: .8751em;
    top: 46%;
  }
  #navigation .nav li ul li.parent a {
    padding-right: 0;
  }
  #navigation .nav li ul li.parent a:after {
    border-color: transparent transparent transparent #ccc;
    right: 0;
    top: 46%;
  }
  #navigation .nav li.parent > a {
    position: relative;
    padding-right: 2em;
  }
  #navigation .nav li.parent > a:after {
    content: "";
    display: block;
    border: 0.3em solid #ccc;
    border-color: #ccc transparent transparent transparent;
    position: absolute;
    top: 48%;
    right: .8751em;
  }
  #navigation .nav li ul li.parent a {
    padding-right: 0;
  }
  #navigation .nav li ul li.parent a:after {
    border-color: transparent transparent transparent #ccc;
    right: 0.8751em;
    top: 46%;
  }
  .full-width #navigation ul li:first-child,
  .full-width #navigation ul li:first-child a {
    border-radius: 0 !important;
  }
  /* 4. GENERAL LAYOUT RELATED TWEAKS */
  /* Header Layout*/
  /*#logo {
    float: left;
  }*/
  .top-header-4 #top, .top-header-3 #top, .top-header-2 #top {
    background: #222;
    border-bottom: none;
  }
  .header-3 #logo,.header-4 #logo {
    text-align: center;
    float: left;
  }
  .header-3 #navigation,.header-4 #navigation {
    clear: right;
    padding-top: 3em;
    border-bottom: none;
    width:auto !important;
    margin-left: 3em;
  }
  .header-2 #navigation {
    border-bottom: none;
  }  
  .header-4 {
    position: relative;
    z-index:99;
    margin-bottom: 3em;
  }
   .boxed-layout .header-4 {
    margin-left: -30px;
    margin-right: -30px;
    padding: 0 30px;
   }
  .header-4:before {
    content:"";
   position:absolute;
   top:0;
   bottom:0;
   left:0;
   right:0;
   z-index: 0;
   background: #000;
   opacity: 0.9; 
  }
  .header-4 #navigation {
    background: none;
  }
  .header-4 #navigation ul.nav li a {
    color:#b2b2b2;
  }
  .header-4 #navigation ul.nav li.current_page_item a,
   .header-4 #navigation ul.nav li.current_page_parent a,
    .header-4 #navigation ul.nav li.current-menu-ancestor a,
     .header-4 #navigation ul.nav li.current-cat a,
      .header-4 #navigation ul.nav li.current-menu-item a {
    background: none;
    color: #fff;
  }

  #topad {
    float: right;
    margin: 0;
  }
  #nav-container {
    margin-bottom: 3em;
  }
  /* Columns & Containers */
  .col-left {
    float: left;
  }
  .col-right {
    float: right;
  }
  .col-full,
  #wrapper {
    max-width: 980px;
    margin: 0 auto;
  }
  body.boxed-layout #wrapper{
    max-width:1220px;
    padding: 2.5em 0 0;;
  }
   .page-template-404-php #main-sidebar-container #main.full-width,
  .error404 #main-sidebar-container #main.full-width {
     max-width: 980px;
     width:100%;
    margin: 0 auto;
  }
  #wrapper #sidebar {
    margin-top: 0;
  }
  .magazine .block {
    float: left;
    width: 48%;
  }
  .magazine .block.last {
    float: right;
  }
  #wrapper {
    padding: 2.5em 1em 0;
  }
  #inner-wrapper {
    padding: 0;
  }
body.has-slider #wrapper,
body.full-width #wrapper {
 padding: 2.5em 0 0;
}
body.full-width #header,
#nav-container,
body.has-slider #content,
body.has-slider #footer-widgets,
body.has-slider #extra-footer-widgets,
body.has-slider #footer,
body.full-width #content,
body.full-width #footer-widgets,
body.full-width #extra-footer-widgets,
body.full-width #footer {
  padding-left: 0;
  padding-right: 0;
}
  /* Sliders */
  #loopedSlider .content {
    position: absolute;
    left: 0px;
    top: 20px;
    background: none;
  }
  #loopedSlider .content h2 {
    float: left;
    font-size: 26px;
  }
  #loopedSlider .content p {
    clear: both;
    float: left;
  }
  #loopedSlider .content p,
  #loopedSlider .content h2 {
    background: #000000;
    background: rgba(0, 0, 0, 0.7);
    max-width: 350px;
  }
  /* Sidebar */
  #main-sidebar-container {
    position: relative;
  }
  #main-sidebar-container #main {
    position: relative;
  }
  #main-sidebar-container #sidebar {
    display: inline;
  }
  #sidebar-alt {
    display: inline;
    margin: 0;
  }
  /*  Widgets */
  #main .widget_woothemes_features .feature {
    float: left;
    width: 30%;
    margin-right: 5%;
  }
  #main .widget_woothemes_features .feature.last {
    margin-right: 0;
  }
  #main .widget_woothemes_testimonials .quote {
    float: left;
    width: 30%;
    margin-right: 5%;
  }
  #main .widget_woothemes_testimonials .quote.last {
    margin-right: 0;
  }
  /* Footer */
  #footer-widgets .block, #extra-footer-widgets .block{
    margin-right: 2.85715%;
    float: left;
  }
  /* 210 / 940 */
  #footer-widgets.col-1 .block,  #extra-footer-widgets.col-1 .block{
    width: 100%;
    margin-right: 0;
  }
  #footer-widgets.col-2 .block,  #extra-footer-widgets.col-2 .block{
    width: 48.57142%;
  }
  #footer-widgets.col-3 .block, #extra-footer-widgets.col-3 .block{
    width: 31.428%;
  }
  #footer-widgets.col-4 .block, #extra-footer-widgets.col-4 .block{
    width: 22.857%;
  }
  #extra-footer-widgets.col-5 .block {
    width: 17.715%;
  }
  #extra-footer-widgets.col-6 .block {
   width: 14.285%;
  }

  #footer-widgets.col-2 .footer-widget-2,
  #footer-widgets.col-3 .footer-widget-3,
  #footer-widgets.col-4 .footer-widget-4,
  #extra-footer-widgets.col-2 .extra-footer-widget-2,
  #extra-footer-widgets.col-3 .extra-footer-widget-3,
  #extra-footer-widgets.col-4 .extra-footer-widget-4,
  #extra-footer-widgets.col-5 .extra-footer-widget-5,
  #extra-footer-widgets.col-6 .extra-footer-widget-6 {
    margin-right: 0;
  }
  /* Column Widths */
  .one-col #main {
    float: none;
  }
  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #main {
    width: 74.285%;
  }
  /* 728 / 980 */
  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #sidebar {
    width: 22.857%;
  }
  /* 224 / 980 */
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container #sidebar {
    width: 22.857%;
  }
  /* 186 / 812 */
  .three-col-left #main-sidebar-container,
  .three-col-middle #main-sidebar-container,
  .three-col-right #main-sidebar-container {
    width: 82.857%;
  }
  /* 812 / 980 */
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-right #main-sidebar-container #main {
    width: 74.285%;
  }
  /* 603 / 812 */
  #sidebar-alt {
    width: 14.285%;
  }
  /* 140 / 980 */
  /* Column Floating */
  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #sidebar,
  .three-col-left #main-sidebar-container,
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-middle #sidebar-alt,
  .three-col-right #main-sidebar-container #sidebar,
  .three-col-right #sidebar-alt {
    float: left;
  }
  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #main,
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-left #sidebar-alt,
  .three-col-middle #main-sidebar-container,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container,
  .three-col-right #main-sidebar-container #main {
    float: right;
  }
  /* Contact Page */
  .page-template-template-contact-php .location-twitter .col-left {
    float: left;
  }
  .page-template-template-contact-php .location-twitter #office-location {
    width: 48%;
    margin: 0 1em 0 0;
  }
  .page-template-template-contact-php .location-twitter .contact-social {
    float: left;
    width: 48%;
  }
  .page-template-template-contact-php .location-twitter .contact-social #twitter {
    margin: 0;
  }
  /* Subcribe & Connect */
  #main #connect .col-left {
    float: left;
  }
  #connect .col-right {
    float: right;
  }
  #main #connect .col-left,
  #connect .col-right {
    width: 48%;
  }
  #connect .related-posts {
    border-top: 0;
    border-left: 1px solid #e6e6e6;
    padding-top: 0;
    padding-left: 15px;
    margin-top: 0;
  }
  .ie8 .business #loopedSlider a.flex-prev {
    left: -20px;
  }
  .ie8 .business #loopedSlider a.flex-prev:before,
  .ie8 .business #loopedSlider a.flex-next:before {
    font-size: 16px;
  }
  .ie8 .business #loopedSlider a.flex-next {
    right: -30px;
  }
  /* Portfolio layout */
  body.single-portfolio.one-col #post-gallery,
  body.single-portfolio.one-col .post-embed {
    width: 57%;
  }
  /*edit adit 29-10-2013*/
  body.single-portfolio.one-col-980 #post-gallery,
  body.single-portfolio.one-col-980 .post-embed {
    width:65.71429%;
  }
  /*end edit adit 29-10-2013*/
  body.single-portfolio.one-col-960 #post-gallery,
  body.single-portfolio.one-col-960 .post-embed {
    width: 57%;
  }
  body.single-portfolio.one-col-940 #post-gallery,
  body.single-portfolio.one-col-940 .post-embed {
    width: 55%;
  }
  body.single-portfolio.one-col-880 #post-gallery,
  body.single-portfolio.one-col-880 .post-embed {
    width: 55%;
  }
  body.single-portfolio.one-col-760 #post-gallery,
  body.single-portfolio.one-col-760 .post-embed {
    width: 45%;
  }

/*-------Home FlexSlider -------*/
   .home #featured-slider.flexslider,
  .page-template-template-home-php #featured-slider.flexslider {
    display: inline;
    float: left;
    width:100%;
    margin-top:-3.15em;
    overflow: hidden;
  }
  .home #featured-slider.flexslider li.slide,
  .page-template-template-home-php #featured-slider.flexslider li.slide {
    position: relative;
  }
  .home #featured-slider.flexslider li.slide .slide-content,
  .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content {
    background: none;
    position: absolute;
    top: 28%;
    left: 12.236em;
    padding: 0;
    width: 100%;
 /*   display: none;*/
  }
  .home #featured-slider.flexslider li.slide .slide-content header,
  .home #featured-slider.flexslider li.slide .slide-content .entry,
  .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content header,
  .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content .entry{
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 1em 2.244em;
  }
  .home #featured-slider.flexslider li.slide .slide-content .entry p,
   .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content .entry p{
      color: #fff;
   }
  .home #featured-slider.flexslider li.slide .slide-content header,
   .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content header{
    width: auto;
    float: left;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding-bottom: 0;
    max-width: 50.829%;
  }
  .home #featured-slider.flexslider li.slide .slide-content header h1,
  .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content header h1{
    color: #fff;
    font-size: 260%;
    margin: 0;
  }
  .home #featured-slider.flexslider li.slide .slide-content header h1 a,
  .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content header h1 a {
    color: #fff;
  }
  .home #featured-slider.flexslider li.slide .slide-content header:last-child,
  .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content header:last-child {
    padding-bottom: 1em;
  }
  .home #featured-slider.flexslider li.slide .slide-content .entry,
  .page-template-template-home-php #featured-slider.flexslider li.slide .slide-content .entry {
    width: 39.89%;/*59.301%;*/
    clear: left;
    padding-top: 1.618em;
    padding-bottom: 1.618em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  .page-template-template-home-php .rev_slider_wrapper {
  margin:-3.15em auto 0px !important;
   }
   .page-template-template-home-php .header-2 ~ .rev_slider_wrapper,
   .page-template-template-home-php .header-3 ~ .rev_slider_wrapper {
    margin: 0 auto 28px !important;
   }
   .page-template-template-home-php .header-4 ~ .rev_slider_wrapper {
    margin: -15.20em auto 28px !important;
   }
  /*Error 404*/
.page-template-404-php .entry,
.error404 .entry {
  margin: 0 auto;
  width: 42.55%;
  }

.vc_span10  .flexslider ul.slides li img {  
  height: 812px\9;
 
 
}
.vc_span8  .flexslider ul.slides li img{  
  height: 644px\9;
 
 
}
.vc_span6  .flexslider ul.slides li img {  
  height: 476px\9;
 
 
}
.vc_span4 .flexslider ul.slides li img {  
  height: 308px\9;
  
 
}

.vc_span2 .flexslider ul.slides li img {  
  height: 140px\9;
 
}
.one-col .col3 {
width: 31.428%\9;
margin-right: 2.858%\9;
}
/*
From woocommerce.css 

*/
#top ul.cart li.container,
#top ul.wishlist-contents {
position: relative;
}

#top ul.cart li.container .cart-popup,
#top ul.wishlist-contents li.wishlist-container .wishlist-popup {
 
position: absolute;
top: 100%;
right: 0;
z-index: 99;
background: #ffffff;
border: 1px solid #dbdbdb;
/*box-shadow: 0 2px 5px #e1e1e1;
-moz-box-shadow: 0 2px 5px #e1e1e1;
-webkit-box-shadow: 0 2px 5px #e1e1e1;*/
margin: 0;
list-style: none;
padding: 1em 0 1em 1em;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 26em;
}

#top ul.cart li.container:hover .cart-popup,
#top ul.wishlist-contents li.wishlist-container:hover .wishlist-popup {
display: block;
}

/*Top Wishlist*/
.wishlist-link {
  display: inline-block;
  color: #999 !important;
  padding: 0.5em 0 ;
margin-left:0.5em;
margin-right: 0.5em;
text-decoration: none !important;
text-transform: uppercase;
}
.wishlist-link span {
margin-left: 6px;
}
#top ul.wishlist-contents li.wishlist-container .wishlist-popup{
right: -20px;
}

    /* Sidebar */
  #main-sidebar-container #main-shop {
    position: relative;
  }
  #main-sidebar-container #sidebar-shop {
    display: inline;
  }
  /* Shop Column Widths */
  .one-col #main-shop {
    float: none;
  }
  .two-col-left #main-sidebar-container #main-shop,
  .two-col-right #main-sidebar-container #main-shop {
    width: 74.285%;
  }
  /* 780 / 980 */
  .two-col-left #main-sidebar-container #sidebar-shop,
  .two-col-right #main-sidebar-container #sidebar-shop {
    width:22.857%;
  }
  /* 180 / 980 */
  /* Shop Column Floating */
  .two-col-left #main-sidebar-container #main-shop,
  .two-col-right #main-sidebar-container #sidebar-shop {
    float: left;
  }
   .two-col-left #main-sidebar-container #sidebar-shop,
  .two-col-right #main-sidebar-container #main-shop {
    float: right;
  }
  /*Woocommerce Product Columns*/
.woocommerce-columns-2 ul.products li.product {
    width: 48.57142%;
  }
.woocommerce-columns-3 ul.products li.product {
    display: inline;
    float: left;
    width:31.428%;
     margin-right: 2.85715%;
  }
.woocommerce-columns-4 ul.products li.product {
    width: 22.857%;
    margin-right: 2.85715%;
  }
  .single-product .related,
  .single-product .upsells,
 {
    display: inline;
    float: left;
    width: 96.29629629629629%;
    margin-left: 1.8518518518518516%;
    margin-right: 1.8518518518518516%;
    *width: 96.24421296296296%;
    *margin-left: 1.7997685185185184%;
    *margin-right: 1.7997685185185184%;
  }
  .single-product .related ul.products,
  .single-product .upsells ul.products
 {
    display: block;
    width: 103.7037037037037%;
    margin-left: -1.8518518518518516%;
    margin-right: -1.8518518518518516%;
    *width: 103.65162037037037%;
    *margin-left: -1.903935185185185%;
    *margin-right: -1.903935185185185%;
    *zoom: 1;
  }
  .single-product .related ul.products:after,
  .single-product .upsells ul.products:after
 {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .single-product .related ul.products:before,
  .single-product .upsells ul.products:before,
  .single-product .related ul.products:after,
  .single-product .upsells ul.products:after
 {
    content: "";
    display: table;
  }
  .single-product .related ul.products:after,
  .single-product .upsells ul.products:after
  {
    clear: both;
  }
  .single-product .related ul.products li.product,
  .single-product .upsells ul.products li.product
  {
    display: inline;
    float: left;
    width: 29.629629629629626%;
    margin-left: 1.8518518518518516%;
    margin-right: 1.8518518518518516%;
    *width: 29.577546296296294%;
    *margin-left: 1.7997685185185184%;
    *margin-right: 1.7997685185185184%;
  }
  .single-product.one-col .product .related ul.products,
  .single-product.one-col .product .upsells ul.products,
  .single-product.one-col .product .recently-viewed ul.products{
    display: block;
    width: 102.77777777777777%;
    margin-left: -1.3888888888888888%;
    margin-right: -1.3888888888888888%;
    *width: 102.72569444444444%;
    *margin-left: -1.440972222222222%;
    *margin-right: -1.440972222222222%;
    *zoom: 1;
  }
  .single-product.one-col .product .related ul.products:after,
  .single-product.one-col .product .upsells ul.products:after,
  .single-product.one-col .product .recently-viewed ul.products:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .single-product.one-col .product .related ul.products:before,
  .single-product.one-col .product .upsells ul.products:before,
  .single-product.one-col .product .recently-viewed ul.products:before,
  .single-product.one-col .product .related ul.products:after,
  .single-product.one-col .product .upsells ul.products:after,
  .single-product.one-col .product .recently-viewed ul.products:after {
    content: "";
    display: table;
  }
  .single-product.one-col .product .related ul.products:after,
  .single-product.one-col .product .upsells ul.products:after,
  .single-product.one-col .product .recently-viewed ul.products:after {
    clear: both;
  }
  .single-product.one-col .product .related ul.products li.product,
  .single-product.one-col .product .upsells ul.products li.product{
    display: inline;
    float: left;
    width: 22.22222222222222%;
    margin-left: 1.3888888888888888%;
    margin-right: 1.3888888888888888%;
    *width: 22.17013888888889%;
    *margin-left: 1.3368055555555556%;
    *margin-right: 1.3368055555555556%;
  }

  .single-product.one-col .product .recently-viewed ul.products li.product{
    display: inline;
    float: left;
    width: 14.28571%;
    margin-left: 1.3888888888888888%;
    margin-right: .8888888888888888%;
    *width: 13.17013888888889%;
    *margin-left: 1.3368055555555556%;
    *margin-right: 1.3368055555555556%;
  }

  .woocommerce-summary-wrap {
   float: left;
  width: 57.1428%;
  padding-right: 20px;
  border-right: 1px dotted #dbdbdb;
  margin-bottom: 1.5em;
  }

  .woocommerce-qty-wrap {
    float:right;
    width:35.7%;
  }

  .woocommerce #primary img {
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

  /*--------------------------*/

  .col2log-set {
    clear: both;
    float:left;
    width: 33%;
  }
  .col2log-set:after {
    content: "";
    display: block;
    clear: both;
  }
  .col2log-set .col-1 {
     float:left;
  }
     .col2log-set .customer-login,
     .col2log-set .customer-register,
     .btn-swap-login-register{
    /*width: 33%;*/
    padding:20px;
    margin-top:.5em;
   } 
  .col2log-set .customer-register {
    border:1px solid #dbdbdb;
  }
 .btn-swap-login-register {
    width:33%;
    float:right;
  }
  .col2log-set .login .button,
  .col2log-set .register .button{
    width:100%;
  }
   .col2-set, .col2checkout-set {
    clear: both;
  }
  .col2-set:after, .col2checkout-set:after {
    content: "";
    display: block;
    clear: both;
  }
  .col2-set .col-1 {
    width: 49%;
    float: left;
  }
  .col2-set .col-2 {
    width: 49%;
    float: right;
  }
    .col2checkout-set .col-1 {
    width: 57.1428%;
    float: left;
    margin-right:2.555%;
  }
  .col2checkout-set .col-1 .button {
    padding: 13px 50px !important;
  }
  .col2checkout-set .col-2 {
    width: 40%;
    position: relative;
    overflow: hidden;
  }
  .entry .col2checkout-set p{
   margin-bottom:0;
  }
  .form-row {
    width: 100%;
    float: left;
  }
  .form-row label {
    display: block;
  }
  .form-row .input-text,
  .form-row select {
    width: 100%;
    *width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .form-row input[type=checkbox] {
    float: left;
  }
  .form-row.notes {
    width: 100%;
  }
  .form-row.notes textarea {
    width: 100%;
    *width: 90%;
  }
  .form-row-first {
    clear: left;
  }
  .form-row-last {
    float: left;
  }
  .form-row-wide {
    float: left;
    width: 100%;
    clear: both;
  }
  .cart-collaterals .cart_totals,
  .cart-collaterals .shipping_calculator,
  .cart-collaterals .cross-sells {
    /*width: 48%;
    float: right;*/
  }
  .cart-collaterals .cross-sells {
    float: left;
  }
  .woocommerce.one-col .related,
  .woocommerce.one-col .upsells,
  .woocommerce.one-col .recently-viewed  {
    width: 100%;
  }
  .woocommerce.one-col .related,
  .woocommerce.one-col .recently-viewed  {
    float: left;
  }
  .woocommerce.one-col .upsells {
    float: right;
  }
  .woocommerce.one-col .upsells ul {
    float: left;
    width: 100%;
  }
  .woocommerce .images {
    width: 40.81%;/*48%;*/
    /*margin-right: 3.8%;*/
    float: left;
  }
   .woocommerce .product-layout-classic .images{
  width: 55.12121212%;
   }
  .woocommerce .summary {
    width: 57.14%;/*48%;*/
    float: right;
    margin-bottom: 1.5em;
  }
   .woocommerce .product-layout-classic .summary {
    width: 42.85%;
  }
/*  .woocommerce .woocommerce-tabs ul.tabs,
  .woocommerce .woocommerce_tabs ul.tabs {
    padding: 1em 0 0;
  }
  .woocommerce .woocommerce-tabs .panel,
  .woocommerce .woocommerce_tabs .panel {
    padding: 1.618em;
    padding-left: 0;
    padding-right: 0
  }*/
  ul.products li.product {
    clear: none;
    width: 22.857%;
    margin-right: 2.85715%;
  }
  ul.products li.product:nth-child(2n) {
    float: left;
  }
  ul.products li.product.first {
    clear: left;
  }
  ul.products li.product.last {
    margin-right: 0;
  }
  table.cart .product-remove,
  table.cart .product-thumbnail,
  table.cart .product-price {
    display: table-cell;
  }
  table.cart td.actions {
    text-align: right;
  }
  table.cart td.actions .coupon {
    width: 50%;
    float: left;
  }
  table.cart td.actions .input-text,
  table.cart td.actions .button,
  table.cart td.actions .checkout-button {
    width: auto;
    display: inline-block;
    margin-bottom: 0 !important;
  }
  .woocommerce-cart .checkout-button {
  width:auto;
  padding: 14px 30px !important;
  }
  /*--[ Product Ordering ]--------------------------------------------------------------------------------*/
  .woocommerce-pagination {
  width:auto;
  clear:none;
 float: right;
 text-align: center;
}
  .show-all-products {
  float:left;
 margin-right: 10px;
  /* padding-right: 10px;
  border-right:1px solid #222;*/
}
  .woocommerce_result_count,
  .woocommerce_ordering,
  .woocommerce-result-count,
  .woocomerce-ordering {
  float:left;
  width: 50%;
  text-align: left;
}
 .woocommerce .woo-pagination {
  float: right;
  text-align: right;
  clear: none;
  }
  .gbtr_checkout_method_content .first_col {
  width: 48%;
  float: right;
  }
  .gbtr_checkout_method_content .sec_col {
  width: 48%;
  float: left;
  }
  .product-slider-sc {
     margin-left:-26px;
  }
.product-slider-sc ul.products {
  margin-left:26px;
}
  .product-slider-sc ul.products li.product {
  width:224px;
}
.product-slider-sc.woocommerce-columns-3 ul.products li.product {
  /*width:202px;*/
   width:89.33333%;
}

.product-slider-sc .prev, .product-slider-sc .next {
  display: none;
  font-size: 18px;
  text-decoration: none;
   position: absolute;
   top:0;
   bottom:0;
   width:30px;
   -webkit-transition: all 200ms ease-out;
-moz-transition: all 200ms ease-out;
transition: all 200ms ease-out
}
.product-slider-sc .prev {
  left: -14px;
}
.product-slider-sc .next {
  right: -40px;
}

.product-slider-sc a i {
  position: absolute;
  top: 38%;
  width:30px;
  text-align: center;
}

/*THE LOOK SHORTCODE*/
.single-product-sc .images{
 width:19.642857% !important;
}
.single-product-sc img {
  width:110px\9;
  height:147px\9;
}
.single-product-sc h1.product_title {
font: normal 1.25em/1.2em 'Playfair Display';
}
.single-product-sc .summary {
  width:78% !important;
}
.single-product-sc .woocommerce-summary-wrap{
  width:45% !important;
}
.single-product-sc .woocommerce-qty-wrap{
  width:46% !important;
}
